
<ion-content>

  <ion-list>
      <h1>
          <b>Users</b>
      </h1>
      <ion-item *ngFor="let user of users">
          <ion-label>
              <h2>
                {{user.displayName}}
              </h2>
              <p>
                {{user.email}}
              </p>
          </ion-label>
          <ion-button clear (click)="verLoc(user.uid)">
            <ion-icon name="map-outline"></ion-icon>
        </ion-button>
      </ion-item>
  </ion-list>

</ion-content>